Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 15:14:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery muhammad aliaan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad aliaan Bot:  Hi Muhammad Aliaan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6334796063 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966560418832            07:05 PM, 03rd Aug                   Sohaib                   Hi&nbsp;Muhammad ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:05 PM, 03rd Aug                     muhammad aliaan                    Good evening brother           07:06 PM, 03rd Aug                     muhammad aliaan                    I have ordered for around 130 sr and its delivery time were today           07:06 PM, 03rd Aug                     muhammad aliaan                    The delivery guy texted me on whatsapp . I sended him location and he said i cannot come right now           07:07 PM, 03rd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:07 PM, 03rd Aug                     muhammad aliaan                    I replied to him please tell me exact time coz i have to go after 11:30           07:07 PM, 03rd Aug                     muhammad aliaan                    He was online but did not replied me ..and he replied after 15 minutes that i will come before 1:00           07:08 PM, 03rd Aug                     muhammad aliaan                    I said him i cannot pick the order that time and he only replied “SO?”           07:08 PM, 03rd Aug                     muhammad aliaan                    Then he texted me around 3 and i was busy           07:09 PM, 03rd Aug                     muhammad aliaan                    And he remarked my order delivery to ( Customer not available)           07:09 PM, 03rd Aug                     muhammad aliaan                    I did not like his behavior too           07:10 PM, 03rd Aug                   Sohaib                   Could you please confirm that if the following contact number is correct :&nbsp;+966560418832           07:11 PM, 03rd Aug                     muhammad aliaan                    Yes           07:11 PM, 03rd Aug                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           07:12 PM, 03rd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           07:12 PM, 03rd Aug                   Sohaib                   We will do our best to fix it very soon.           07:12 PM, 03rd Aug                     muhammad aliaan                    Thank you so much ❤️           07:12 PM, 03rd Aug                   Sohaib                   Is there anything else I can help you with?           07:13 PM, 03rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:13 PM, 03rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2937187